Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libspice-client-gtk-2.0-4 on Debian Unstable (Sid)


Install libspice-client-gtk-2.0-4

Installing libspice-client-gtk-2.0-4 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libspice-client-gtk-2.0-4

libspice-client-gtk-2.0-4 package information

distro Debian Unstable (Sid)
section Main
name libspice-client-gtk-2.0-4
version 0.30-1
description GTK2 widget for SPICE clients (runtime library)
subsection libs
website spice-space.org
maintainer Liang Guo

Uninstall libspice-client-gtk-2.0-4

To remove just libspice-client-gtk-2.0-4 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libspice-client-gtk-2.0-4

Uninstall libspice-client-gtk-2.0-4 and it’s dependent packages

To remove the libspice-client-gtk-2.0-4 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libspice-client-gtk-2.0-4

Purging libspice-client-gtk-2.0-4

If you also want to delete configuration and/or data files of libspice-client-gtk-2.0-4 from Debian Sid then this will work:

sudo apt-get purge libspice-client-gtk-2.0-4

To delete configuration and/or data files of libspice-client-gtk-2.0-4 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libspice-client-gtk-2.0-4

 

Comments

comments